Subject: Re: bug#43876: Emacs uses excessive memory

From: Naveed Chehrazi <[email-masked]>
Date: Sun, 24 Jan 2021 21:53:30 -0600

Hey, I just experienced another instance of the bug. I just sent you the
output of M-x report-emacs-bug.

Here is the requested information that was in the buffer generated by M-x
report-emacs-bug. I experience the same problem on my ubuntu machine.

In GNU Emacs 27.1 (build 1, x86_64-apple-darwin18.7.0, Carbon Version 158
AppKit 1671.6)
 of 2020-11-21 built on Traviss-Mac.local
Repository revision: 2003451b61ad44108eedae74fc34b4d7b47d5756
Repository branch: HEAD
Windowing system distributor 'Apple Inc.', version 10.15.7
System Description:  Mac OS X 10.15.7

Naveed

On Sun, Jan 24, 2021 at 9:34 PM Eli Zaretskii <[email-masked]> wrote:

> > From: Naveed Chehrazi <[email-masked]>
> > Date: Sun, 24 Jan 2021 20:20:50 -0600
> >
> > Unfortunately, the bug persists both on mac and linux.
>
> In what version of Emacs, and when and how did you build it?
>